.RelatedResources-wrapper {
  text-align: center;
  font-size: 14px;
  padding: 30px 0 30px 0;
  position: relative;
  clear: both;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .RelatedResources-wrapper {
    padding-top: 0;
  }
}
.RelatedResources-slider {
  padding: 0;
}
.RelatedResources-header {
  margin: 0 auto;
  padding: 20px 0 30px;
  color: #93272C;
  font-size: 30px;
  font-size: 3rem;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .RelatedResources-header {
    font-size: 22px;
    font-size: 2.2rem;
  }
}
.RelatedResources .subhead {
  font-size: 20px;
  font-size: 2rem;
  color: #000;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .RelatedResources .subhead {
    display: none;
  }
}
.RelatedResources .slick-slider {
  padding: 0 40px;
}
.RelatedResources-item {
  text-align: center;
  float: left;
  margin-right: 20px;
  background-color: #fff;
  height: 230px;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .RelatedResources-item {
    margin-right: 0;
  }
}
.RelatedResources-item.four .wrapper {
  width: 260px;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (min-width:  960px ) and (max-width:  1199px ) {
  .RelatedResources-item.four .wrapper {
    width: 215px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .RelatedResources-item.four .wrapper {
    margin: auto;
  }
}
.RelatedResources-item.three .wrapper {
  width: 280px;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  margin: auto;
}
.RelatedResources-item.two .wrapper {
  width: 280px;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .RelatedResources-item.two .wrapper {
    margin: auto;
  }
}
.RelatedResources-item.two:nth-child(odd) .wrapper {
  float: right;
}
.RelatedResources-item.one .wrapper {
  width: 280px;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  margin: auto;
}
.RelatedResources-item .caption {
  height: 75px;
  width: 90%;
  font-size: 22px;
  font-size: 2.2rem;
  float: left;
  margin-top: 155px;
  border-top-right-radius: 8px;
  text-decoration: none;
  background: rgba(147, 39, 44, 0.8);
  padding: 10px;
  display: table;
}
.RelatedResources-item .caption a {
  color: #fff;
  text-decoration: none;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  line-height: 1.1em;
}
.RelatedResources-item .caption a:after {
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 20px;
  font-size: 2rem;
  margin-left: 10px;
}
.RelatedResources-item .caption:hover,
.RelatedResources-item .caption:focus {
  background: #93272C;
}
.RelatedResources-item .caption:hover a,
.RelatedResources-item .caption:focus a {
  color: #fff;
}
.RelatedResources-item .caption:hover a:after,
.RelatedResources-item .caption:focus a:after {
  text-decoration: none;
}
.RelatedResources-container {
  position: relative;
  margin: 0 auto;
  width: 100%;
}
@media (min-width:  1200px ) {
  .RelatedResources-container.three {
    width: 80%;
  }
}
.RelatedResources-container .slick-track {
  margin: auto;
}
.RelatedResources-container .slick-arrow {
  position: absolute;
  margin: 0;
  padding: 0;
  bottom: 30%;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  z-index: 1000;
  color: #FFF;
  line-height: 36px;
  vertical-align: middle;
  -webkit-transition: background-color 0.125s ease-in-out, color 0.125s ease-in-out;
  transition: background-color 0.125s ease-in-out, color 0.125s ease-in-out;
}
.RelatedResources-container .slick-arrow:active,
.RelatedResources-container .slick-arrow:focus {
  outline: 1px dotted;
}
.RelatedResources-container .slick-arrow:hover,
.RelatedResources-container .slick-arrow:focus {
  color: #93272C;
}
.RelatedResources-container .slick-arrow:hover:before,
.RelatedResources-container .slick-arrow:focus:before {
  color: #000;
}
.RelatedResources-container .slick-arrow:before {
  font-size: 20px;
  vertical-align: middle;
  display: block;
}
.RelatedResources-container .slick-prev {
  left: 6px;
}
.RelatedResources-container .slick-prev:before {
  content: '\f104';
  font-family: "FontAwesome";
  font-size: 30px;
  color: #93272C;
}
.RelatedResources-container .slick-next {
  right: 0;
}
.RelatedResources-container .slick-next:before {
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 30px;
  color: #93272C;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .RelatedResources-container .slick-arrow {
    top: 40%;
  }
  .RelatedResources-container .slick-prev {
    left: -30px;
  }
  .RelatedResources-container .slick-prev:before {
    font-size: 20px;
  }
  .RelatedResources-container .slick-next:before {
    font-size: 20px;
  }
}
.RelatedResources-slides {
  margin: 0;
  padding: 0;
  list-style: none;
}
.RelatedResources-slide {
  padding: 0 20px;
  margin: 0;
}
.RelatedResources-icon {
  height: 58px;
  display: block;
  margin: 18px auto;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  .RelatedResources {
    padding: 45px 0 25px;
    font-size: 14px;
  }
  .RelatedResources .btn-primary {
    font-size: 12px;
    padding: 5px 15px;
    min-width: 120px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .RelatedResources {
    padding: 31px 0 28px;
    font-size: 14px;
  }
  .RelatedResources-header {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .RelatedResources .subhead {
    display: none;
  }
  .RelatedResources .btn-primary {
    font-size: 12px;
    padding: 5px 15px;
  }
  .RelatedResources .slick-slide > div + div {
    padding-top: 20px;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  .blog .RelatedResources-wrapper {
    padding-top: 0;
    margin-top: 0;
  }
}
#featured-offers-container .RelatedResources-wrapper {
  text-align: center;
  margin-top: 30px;
}
@media (min-width:  1200px ), (min-width:  960px ) and (max-width:  1199px ) {
  #featured-offers-container .RelatedResources-wrapper {
    margin: 0 auto 40px;
    clear: both;
  }
  #featured-offers-container .RelatedResources-wrapper .headline {
    font-size: 45px;
    font-size: 4.5rem;
    color: #93272C;
  }
  #featured-offers-container .RelatedResources-wrapper .subhead {
    font-size: 20px;
    font-size: 2rem;
    color: #000;
  }
}
@media (min-width:  768px ) and (max-width:  959px ), (max-width:  767px ) {
  #featured-offers-container .RelatedResources-wrapper .headline {
    font-size: 22px;
    font-size: 2.2rem;
    color: #93272C;
  }
  #featured-offers-container .RelatedResources-wrapper .subhead {
    display: none;
  }
}
